Problem with install (invalid value: boost_major_version=)

classic Classic list List threaded Threaded
1 message Options
bsg
Reply | Threaded
Open this post in threaded view
|

Problem with install (invalid value: boost_major_version=)

bsg
This post has NOT been accepted by the mailing list yet.
Hi I have a problem installing nano cube

checking for Boost headers version >= 1.48.0... yes
checking for Boost's header version...

configure: error: invalid value: boost_major_version=

I use linux mint 18 with libboost 1.5.8

How to fix this install error ??


Thank you